Debian Bug report logs - #589598
ITP: libhibernate-jbosscache -- Java library that provides integration of Hibernate with JBossCache

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miguel Landaeta <miguel@miguel.cc>

Date: Mon, 19 Jul 2010 00:12:02 UTC

Owned by: Miguel Landaeta <miguel@miguel.cc>

Severity: wishlist

Fixed in version libhibernate-jbosscache-java/3.3.2.GA-1

Done: Miguel Landaeta <miguel@miguel.cc>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, miguel@miguel.cc, debian-devel@lists.debian.org, debian-java@lists.debian.org, wnpp@debian.org:
Bug#589598; Package wnpp. (Mon, 19 Jul 2010 00:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
New Bug report received and forwarded. Copy sent to miguel@miguel.cc, debian-devel@lists.debian.org, debian-java@lists.debian.org, wnpp@debian.org. (Mon, 19 Jul 2010 00:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libhibernate-jbosscache -- Java library that provides integration of Hibernate with JBossCache
Date: Sun, 18 Jul 2010 19:37:36 -0430
Package: wnpp
Severity: wishlist
Owner: Miguel Landaeta <miguel@miguel.cc>

* Package name    : libhibernate-jbosscache
  Version         : 3.3.2.GA
  Upstream Author : Red Hat Middleware LLC
* URL             : http://anonsvn.jboss.org/repos/hibernate/core/tags/hibernate-3.3.2.GA/cache-jbosscache/
* License         : LGPL
  Programming Lang: Java
  Description     : Java library that provides integration of Hibernate with JBossCache

 This Java library provides support in Hibernate
 for JBossCache 1.x APIs.
 . 
 Hibernate is an object-relational mapping (ORM) Java
 library and JBossCache is a replicated cache for
 frequently accessed Java objects in a cluster, in order to
 improve the performance of applications.

This package it is needed because Hibernate 3.5 dropped
support for JBossCache 1.x but JBoss AS 4 depends on that
component.

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589598; Package wnpp. (Mon, 19 Jul 2010 02:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Jul 2010 02:18:03 GMT) Full text and rfc822 format available.

Message #10 received at 589598@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: 589598@bugs.debian.org
Subject: Re: ITP: libhibernate-jbosscache -- Java library that provides integration of Hibernate with JBossCache
Date: Sun, 18 Jul 2010 21:44:35 -0430
This already packaged and it is available at:

http://mentors.debian.net/debian/pool/main/l/libhibernate-jbosscache-java/libhibernate-jbosscache-java_3.3.2.GA-1.dsc
git://git.debian.org/pkg-java/libhibernate-jbosscache-java.git

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 28 Jul 2010 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Miguel Landaeta <miguel@miguel.cc>:
You have taken responsibility. (Fri, 30 Jul 2010 09:33:12 GMT) Full text and rfc822 format available.

Notification sent to Miguel Landaeta <miguel@miguel.cc>:
Bug acknowledged by developer. (Fri, 30 Jul 2010 09:33:12 GMT) Full text and rfc822 format available.

Message #17 received at 589598-close@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: 589598-close@bugs.debian.org
Subject: Bug#589598: fixed in libhibernate-jbosscache-java 3.3.2.GA-1
Date: Fri, 30 Jul 2010 09:32:14 +0000
Source: libhibernate-jbosscache-java
Source-Version: 3.3.2.GA-1

We believe that the bug you reported is fixed in the latest version of
libhibernate-jbosscache-java, which is due to be installed in the Debian FTP archive:

libhibernate-jbosscache-java_3.3.2.GA-1.debian.tar.gz
  to main/libh/libhibernate-jbosscache-java/libhibernate-jbosscache-java_3.3.2.GA-1.debian.tar.gz
libhibernate-jbosscache-java_3.3.2.GA-1.dsc
  to main/libh/libhibernate-jbosscache-java/libhibernate-jbosscache-java_3.3.2.GA-1.dsc
libhibernate-jbosscache-java_3.3.2.GA-1_all.deb
  to main/libh/libhibernate-jbosscache-java/libhibernate-jbosscache-java_3.3.2.GA-1_all.deb
libhibernate-jbosscache-java_3.3.2.GA.orig.tar.gz
  to main/libh/libhibernate-jbosscache-java/libhibernate-jbosscache-java_3.3.2.GA.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589598@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Landaeta <miguel@miguel.cc> (supplier of updated libhibernate-jbosscache-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Jul 2010 21:19:04 -0430
Source: libhibernate-jbosscache-java
Binary: libhibernate-jbosscache-java
Architecture: source all
Version: 3.3.2.GA-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Miguel Landaeta <miguel@miguel.cc>
Description: 
 libhibernate-jbosscache-java - Java library for integration of Hibernate with JBossCache
Closes: 589598
Changes: 
 libhibernate-jbosscache-java (3.3.2.GA-1) unstable; urgency=low
 .
   * Initial release. (Closes: #589598).
Checksums-Sha1: 
 24430666a4af55ca0adf1e37d1ef04e8f4753b8b 1556 libhibernate-jbosscache-java_3.3.2.GA-1.dsc
 704ae057b005bf91faedf0352616152a575aa6c2 10151 libhibernate-jbosscache-java_3.3.2.GA.orig.tar.gz
 789ea2d6d9848b7d6216d98ac717dacbffef6a62 1824 libhibernate-jbosscache-java_3.3.2.GA-1.debian.tar.gz
 b4b357035cb1afce72106e2c4facd7e6025ff85a 14746 libhibernate-jbosscache-java_3.3.2.GA-1_all.deb
Checksums-Sha256: 
 822bd906e3b75f14c055c4cc1f5be807a1ca9fdd380506346ec471dbd0d3a6ed 1556 libhibernate-jbosscache-java_3.3.2.GA-1.dsc
 4315399ab612e9d5a9bc9dd8443c153b8b2971b29919b59a563e11582d4e386f 10151 libhibernate-jbosscache-java_3.3.2.GA.orig.tar.gz
 7d0796fed90b7a7bb7285b38774610264a089714873142519fb268e415ef1413 1824 libhibernate-jbosscache-java_3.3.2.GA-1.debian.tar.gz
 730e7cdc63f2a9fa6b60bb4edfac9769cd7bb67ccaf954b635e1204d0867c3b6 14746 libhibernate-jbosscache-java_3.3.2.GA-1_all.deb
Files: 
 2831d397b8da924d1b7365a03d3bd094 1556 java optional libhibernate-jbosscache-java_3.3.2.GA-1.dsc
 ed0bc3e28ceb2f2109966d7b25c74fc8 10151 java optional libhibernate-jbosscache-java_3.3.2.GA.orig.tar.gz
 9abf149ffb53e83e77dfaff68fd6228b 1824 java optional libhibernate-jbosscache-java_3.3.2.GA-1.debian.tar.gz
 a5a33e33bcb4a7426f73f59421fbaf8a 14746 java optional libhibernate-jbosscache-java_3.3.2.GA-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxQhEwACgkQfY3dicTPjsO/lACdF2ea6c0+PIvTAB396vTyrkzM
c/sAn2VVxmfGhQOlPbOEJbjJvf8Bqk52
=PUH1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Aug 2010 07:37:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:00:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.